@charset "UTF-8";

.box {
    background-color: #fff;
    padding: 18px;
    margin:  0 0 10px 0;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid transparent;
    height: 100%;
    border-radius: 5px;
    box-shadow: 1px 1px 2px #8f9ba4;
}

#accordion img{
float:right; position:absolute; right:0px; top:-20px;}




#nav a {
padding:0px 20px;
font-size:13px;
}


.gstyle_search {
    background: url(/Sites/RemaxNetherlands/RegionalWeb/images/searchbg.png) no-repeat !important;
}

.region_box, .region_box_wide {
  height: 270px;
}

.region_box_findoffice {
    background: url("/Sites/REMAXNetherlands/Regionalweb/Images/modules/bkg_officesearch.jpg") no-repeat scroll  right -100px  transparent !important;
}

 .region_box_training {
 background: url("/Sites/REMAXNetherlands/Regionalweb/Images/Modules/bkg_training.jpg") no-repeat !important;
 }


 .region_box_testimonials {
 background: url("/Sites/REMAXNetherlands/Regionalweb/Images/Modules/bkg_testimonials.jpg") no-repeat !important;
 }


 .region_box_valuation {
 background: url("/Sites/REMAXNetherlands/Regionalweb/Images/Modules/bkg_valuation.jpg") no-repeat !important;
 }


.region_box_join {
 background: url("/Sites/REMAXNetherlands/Regionalweb/Images/Modules/bkg_join.jpg") no-repeat !important;
 }

.region_box_franchise {
 background: url("/Sites/REMAXNetherlands/Regionalweb/Images/Modules/bkg_franchise.jpg") no-repeat !important;
 }


.region_box_RemaxKids {
 background: url("/Sites/REMAXNetherlands/Regionalweb/Images/Modules/bkg_RemaxKids.jpg") no-repeat !important;
 }
 
 .region_box_remax_world {
 background: url("/Sites/REMAXNetherlands/Regionalweb/Images/Modules/bkg_remax_world.jpg") no-repeat !important;
 }


 .region_box_real_estate_market {
 background: url("/Sites/REMAXNetherlands/Regionalweb/Images/Modules/bkg_real_estate_market.jpg") no-repeat !important;
 }

 .listing-list-container .maincontent_cell {
  padding: 0 0 0 5px;
}

.franchise .detail {
    background-color: #fff;
}
